[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 4,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חַטָּ֣את",
      "strong": [
        "H2403b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 13,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חַטָּאִ֑ים",
      "strong": [
        "c:H2400"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 18,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חַ֨טָּאתָ֔⁠ם",
      "strong": [
        "c:H2403b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "מֵ⁠חֲטוֹ",
      "strong": [
        "m:H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חָטָ֣אתִי",
      "strong": [
        "H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 20,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חֲטָאָ֣ה",
      "strong": [
        "H2401"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 31,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חַטָּאתִ֔⁠י",
      "strong": [
        "H2403b"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 39,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חָטָ֖אתִי",
      "strong": [
        "c:H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 40,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חָֽטְא֛וּ",
      "strong": [
        "H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 41,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "חֲטָאַ֕⁠י",
      "strong": [
        "H2399"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 42,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "תֶּחֶטְא֥וּ",
      "strong": [
        "H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 43,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חָטָ֥אתִֽי",
      "strong": [
        "c:H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 44,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חָטָ֥אתִי",
      "strong": [
        "c:H2398"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 50,
        "verse": 17
      },
      "tool": "translationWords",
      "groupId": "sin",
      "quote": "וְ⁠חַטָּאתָ⁠ם֙",
      "strong": [
        "c:H2403b"
      ],
      "occurrence": 1
    }
  }
]